Retrieve a list of all available sale types.
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/sale-types \ --header 'x-token: <api-key>'
[ { "id": 123, "name": "<string>", "system_type": "<string>", "channel": "<string>", "service_charge_rate": 123, "payment_method": { "id": 123, "name": "<string>", "customer_required": 123, "is_system": 123, "balance": { "id": 123, "amount": 123, "type": "<string>" } } } ]
Documentation IndexFetch the complete documentation index at: https://developer.clopos.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.clopos.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT access token obtained from /v2/auth endpoint
Sale types retrieved successfully.
Show child attributes
Was this page helpful?